<?php
/**
 * The template for displaying search forms
 *
 * @package denver
 */

?>

<form role="search" method="get" class="search-form form-inline" action="<?php echo esc_url( home_url( '/' ) ); ?>">
	<div class="form-group">
		<label class="sr-only" for="s">
			<span class="screen-reader-text sr-only"><?php echo esc_html_x( 'Search for:', 'label', 'denver' ); ?></span>
		</label>
		<input type="search" class="search-field form-control" placeholder="<?php echo esc_attr_x( 'Search &hellip;', 'search-placeholder', 'denver' ); ?>"  title="<?php echo esc_attr_x( 'Search for:', 'search-label', 'denver' ); ?>" value="<?php echo esc_attr( get_search_query() ); ?>" name="s"/>
		<button type="submit" class="search-submit"><i class="fa fa-search"></i></button>
	</div>
</form><!-- .search-form -->
